{% extends 'base.html.twig' %}

{% block content %}
    {# TODO Translate !!! #}
    <h1>Euh ?! Vous êtes perdus</h1>
    <p>
        <a href="{{ path('homepage') }}">Retour à l'accueil</a>.
    </p>
    <br>
{% endblock %}